<!DOCTYPE html>
<html lang="en">

<head>
  <%-include('../base/head.ejs')-%>
</head>

<body>
  <header id="header" id="home">
    <div class="container">
      <div class="row align-items-center justify-content-center d-flex">
        <%- include('../base/navbar.ejs')-%>
        <!-- #nav-menu-container -->
      </div>
    </div>
  </header>
  <h1 style="font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif">
    UPPER BODY BLAST FOR WOMEN
  </h1>
  <hr style="width: 50%; border: solid black 1px; border-style: groove;">
  <table class="table">
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br> KETTLEBELL ROW </strong></th>
        <td><img src="/public/img/work-out plans/6065_B.webp"></td>
        <td>4<br> sets</td>
        <td>10<br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> KETTLEBELL PUSHUP</strong></th>
        <td><img src="/public/img/work-out plans/800-kb-pushup2.webp"></td>
        <td>4 <br> sets</td>
        <td>to failure <br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> BOTTOMS-UP SINGLE-ARM KETTLEBELL PRESS</strong></th>
        <td><img src="/public/img/work-out plans/800-singlearmkbpress.webp"></td>
        <td>3 <br> sets</td>
        <td>10 per arm <br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br> EZ-BAR SKULL CRUSHER</strong></th>
        <td><img src="/public/img/work-out plans/dboverheadpress.webp"></td>
        <td>3 <br> sets</td>
        <td>10 per arm <br> reps</td>
        <td>-- <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 5. <br> WIDE-GRIP LAT PULLDOWN</strong></th>
        <td><img src="/public/img/work-out plans/316_B.webp"></td>
        <td>3 <br> sets</td>
        <td>12 <br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 6. <br> DUMBBELL HAMMER CURL</strong></th>
        <td><img src="/public/img/work-out plans/6040_B.webp"></td>
        <td>3 <br> sets</td>
        <td>10 per arm <br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 7. <br> DUMBBELL FLYE</strong></th>
        <td><img src="/public/img/work-out plans/50_B.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>10 <br> reps</td>
        <td>--<br> rest</td>
      </tr>
    </tbody>
  </table>
</body>

</html>